.t3-module {
	background: transparent;
	border-bottom: solid 1px #e5e5e5;
	color: inherit;
}
.t3-module .module-ct {
	padding: 20px;
}
.module-title {
	background: inherit;
	border-bottom: solid 1px #e5e5e5;
	color: #222;
	font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 15px 20px;
	text-transform: uppercase;
}
.module-ct {
	background: inherit;
	color: inherit;
 *zoom: 1;
}
.module-ct:before, .module-ct:after {
	display: table;
	content: "";
	line-height: 0;
}
.module-ct:after {
	clear: both;
}
.t3-module ul, .t3-module ol {
	margin-left: 20px;
}
.t3-module ul.unstyled, .t3-module ol.unstyled, .t3-module ul.nav, .t3-module ol.nav {
	margin-left: 0;
}
ul.latestnews li {
	list-style: none;
}
.ja-tabswrap .container {
	border: none !important;
	box-shadow: none !important;
	margin: 0 !important;
	width: 100% !important;
}
.t3-module.no-padding {
	border-bottom: none;
}
.t3-module.no-padding .module-ct {
	border: none;
	padding: 0;
}
.t3-sidebar .t3-module.no-padding .module-ct {
	padding: 0px 1px;
}
.t3-module.no-padding.adv .module-ct {
	padding: 0;
}
.t3-module.black {
	border: none;
}
.t3-module.black .module-inner {
	background: #000;
	color: #666;
}
.t3-module.black .module-title {
	background-color: #000;
	border-color: #222;
	color: #fff;
}
.t3-module.black .module-ct {
	background: #CCC;
	padding: 20px;
}
.t3-module.black ul li {
	list-style: none;
}
.t3-module.black a {
	color: #fff;
}
.t3-module.black a:hover, .t3-module.black a:focus, .t3-module.black a:active {
	color: #c33;
}
.t3-module.black ul li a {
	/*background: url(../../templates/ja_fubix/images/bullet.png) no-repeat left center;*/
	color: #666;
	padding: 2px 0;
}
.t3-module.black ul li a:hover, .t3-module.black ul li a:focus, .t3-module.black ul li a:active {
	/*background-image: url(../../templates/ja_fubix/images/bullet-hover.png);*/
	color: #c33;
}
.t3-module.red {
	border: none;
}
.t3-module.red .module-inner {
	background: #cc3333;
	color: #fff;
}
.t3-module.red .module-title {
	background-color: #ae2121;
	border-color: #e04a4a;
	color: #fff;
	padding: 15px 20px;
}
.t3-module.red .module-ct {
	padding-top: 20px;
}
.t3-module.red ul {
	color: #fff;
}
.t3-module.red ul li {
	list-style: none;
}
.t3-module.gray .module-ct {
	background: #f5f5f5;
}
.t3-module.banner .module-ct {
	border: solid 1px #e5e5e5;
	border-bottom: none;
}
.t3-module.accordion {
	border: none;
	margin-bottom: 0;
}
.t3-module.accordion .module-title {
	border: none;
	background: #c33;
	color: #fff;
	position: relative;
	text-align: center;
}
.t3-module.accordion .module-title:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -5px;
	bottom: -5px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #c33;
}
.score .module-ct .score {
	background: #fff;
	color: #aaa;
	text-align: center;
	padding-bottom: 10px;
}
.score-team {
	float: left;
	text-align: center;
	width: 50%;
}
.score-team .team {
	float: left;
}
.score-team .team h5 {
	background: #c33;
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
.score-team .team-avatar {
	margin: 10px 0 15px;
}
.score-team .team-name {
	color: #222;
	font-size: 36px;
	font-weight: bold;
	font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
	line-height: 1;
}
.score-history {
	background: url(../../templates/ja_fubix/images/line.gif) repeat-y 50% top;
	border-bottom: solid 1px #e5e5e5;
	margin-bottom: 15px;
	padding: 20px 20px 10px 20px;
}
.score-team.last .team {
	float: right;
}
.score-team.last .team h5 {
	background: #07b;
}
.mission-time {
	color: #222;
	font-size: 13px;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.score p {
	font-weight: bold;
	font-size: 11px;
}
.t3-module.soccerway .module-inner {
	background-color: transparent;
}
.t3-module.soccerway .module-ct {
	background: transparent;
	padding: 20px 0;
}
.t3-module.soccerway .soccerway-widget {
	float: none;
	margin: auto;
	width: 99%;
}
.t3-module.videos {
	border: none;
}
table.acymailing_form {
	margin: 0 !important;
}
table.acymailing_form td label {
	margin: 4px 10px 0 0;
	text-align: center;
	vertical-align: middle;
}
.acymailing_module_form td {
	padding: 3px 0 !important;
}
.acymailing_module_form td.acysubbuttons {
	text-align: left !important;
}
.acymailing_mootoolsbutton p {
	margin: 0;
	text-align: left !important;
}
.acymailing_mootoolsbutton a.acymailing_togglemodule {
	background: #000;
	border: none;
	color: #fff;
	display: inline-block;
	font-weight: normal;
	font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
	font-size: 13px;
	left: 0;
	margin: 0 10px 0 0;
	padding: 5px 14px;
	position: relative;
	text-shadow: none;
	text-transform: uppercase;
	text-transform: left;
	top: 0;
	width: auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.acymailing_mootoolsbutton a.acymailing_togglemodule:hover, .acymailing_mootoolsbutton a.acymailing_togglemodule:focus, .acymailing_mootoolsbutton a.acymailing_togglemodule:active {
	background: #c33;
	color: #fff;
	text-decoration: none;
}
.acysubbuttons {
	text-align: left !important;
}
.acysubbuttons input.unsubbutton:hover, .acysubbuttons input.unsubbutton:focus, .acysubbuttons input.unsubbutton:active {
	border-color: #444;
}
td.acyterms a.modal {
	background: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	color: #666;
	left: auto;
	margin-left: 0;
	margin-top: 2px;
	position: inherit;
	top: auto;
	vertical-align: middle;
	width: auto;
	z-index: 10;
}
td.acysubbuttons input.button {
	margin-bottom: 5px;
}
td.acyterms input.checkbox {
	margin: 0 4px 0 0 !important;
	padding: 0 !important;
}
.module_menu .nav {
	margin-bottom: 20px;
}
.module_menu .nav > li > a {
	padding: 6px;
}
#login-form ul.unstyled li a {
	background: url(../../templates/ja_fubix/images/bullet.png) no-repeat left center;
	color: #444;
	font-size: 12px;
	padding-left: 13px;
}
#login-form ul.unstyled li a:hover, #login-form ul.unstyled li a:focus, #login-form ul.unstyled li a:active {
	background-image: url(../../templates/ja_fubix/images/bullet-hover.png);
	color: #c33;
}
.module_menu .nav > li:first-child {
	border-top: 0;
}
.module_menu .nav > li:first-child > a {
	padding-top: 0;
	border-top: 0;
}
.categories-module h4, ul.categories-module h4, .category-module h4, ul.category-module h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
div.tagspopular ul li a {
	padding: 4px 10px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.feed h4 {
	font-weight: bold;
}
.feed .newsfeed, .feed ul.newsfeed {
	border-top: 1px solid #e5e5e5;
}
.feed .newsfeed .feed-link, .feed .newsfeed h5.feed-link, .feed ul.newsfeed .feed-link, .feed ul.newsfeed h5.feed-link {
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}
.latestusers, ul.latestusers {
	margin-left: 0;
}
.latestusers li, ul.latestusers li {
	background: #eee;
	display: inline-block;
	padding: 5px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.stats-module dt, .stats-module dd {
	display: inline-block;
	margin: 0;
}
.stats-module dt {
	font-weight: bold;
	width: 35%;
}
.stats-module dd {
	width: 60%;
}
.t3-module.videos {
	border-bottom: none;
}
.default .ja-tabs-title-top {
	background: #f5f5f5 !important;
	border-bottom: solid 1px #e5e5e5 !important;
}
.default .ja-tabs-title-top ul.ja-tabs-title li {
	background: #f5f5f5 !important;
	border: none !important;
	margin-left: 0 !important;
}
.ja-tabs-title h3 {
	font-weight: 300 !important;
}
.t3-module.tabs .ja-tabs-title-top ul.ja-tabs-title li h3, .default .ja-tabs-title-top ul.ja-tabs-title li h3 {
	border: none !important;
	border-right: solid 1px #e5e5e5 !important;
	color: #666 !important;
	font-weight: normal !important;
	font-size: 12px !important;
	font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif !important;
	line-height: 50px !important;
	padding: 0 20px !important;
	position: relative;
	text-transform: uppercase;
}
.default .ja-tabs-title-top ul li.active h3, .default .ja-tabs-title-top ul li.firstactive h3, .default .ja-tabs-title-top ul li.lastactive h3, .t3-module.tabs .ja-tabs-title-top ul.ja-tabs-title li.active h3 {
	background: #fff !important;
	color: #222 !important;
	font-weight: 300 !important;
}
.default .ja-tabs-title-top ul li.active h3:before, .default .ja-tabs-title-top ul li.firstactive h3:before, .default .ja-tabs-title-top ul li.lastactive h3:before, .t3-module.tabs .ja-tabs-title-top ul.ja-tabs-title li.active h3:before {
	background: url(../../templates/ja_fubix/images/arrow-tab.gif) no-repeat left top !important;
	bottom: -6px;
	content: "";
	display: block;
	height: 6px;
	left: 46%;
	position: absolute;
	width: 10px;
}
.ja-tabswrap div.ja-tab-subcontent {
	margin: 20px !important;
}
.ja-tabswrap div.ja-tab-subcontent li {
	padding: 0 !important;
}
.ja-tabswrap div.ja-tab-subcontent li.li-last {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.mod-articles-category-date {
	color: #aaa;
	font-size: 11px;
	display: block;
	line-height: normal;
}
.category-module .article-aside {
	margin-bottom: 5px;
}
.article-aside span.mod-articles-category-writtenby, .article-aside span.mod-articles-category-category {
	margin-right: 5px;
}
ul.category-module {
	margin-left: 0 !important;
}
ul.category-module li {
	list-style: none;
}
ul.category-module li a {
	color: #222;
}
ul.category-module li a:hover, ul.category-module li a:focus, ul.category-module li a:active {
	color: #c33;
}
ul.category-module li h5 {
	font-size: 14px;
	line-height: 1.2;
	margin: 5px 0;
}
.footer-feature .mod-articles-category-hits {
	color: #aaa;
	display: inline-block;
	font-size: 12px;
	float: right;
}
.footer-feature .mod-articles-category-readmore {
	display: inline-block;
	float: left;
	margin: 0;
}
.footer-feature .mod-articles-category-readmore a {
	background: url(../../templates/ja_fubix/images/readmore-bg.png) no-repeat left center;
	color: #999;
	display: inline-block;
	font-weight: bold;
	padding-left: 25px;
}
.footer-feature .mod-articles-category-readmore a:hover, .footer-feature .mod-articles-category-readmore a:focus, .footer-feature .mod-articles-category-readmore a:active {
	background-image: url(../../templates/ja_fubix/images/readmore-hover-bg.png);
	color: #c33;
	text-decoration: none;
}
.ja-mastcol .t3-module.trending {
	border: none;
}
.ja-mastcol .t3-module.trending .module-ct {
	padding: 0 !important;
}
.ja-mastcol .t3-module.videos .module-title {
	padding-top: 0px !important;
}
.t3-module.trending .module-inner {
	padding: 0;
	position: relative;
}
.trending .module-title {
	border-bottom: solid 1px #e5e5e5;
	margin: 0px 0px 20px;
}
.trending #button {
	background: url(../../templates/ja_fubix/images/line.gif) repeat-y 50% top;
	position: absolute;
	top: 20px;
	right: 10px;
}
.trending li {
	list-style: none;
	margin-bottom: 20px;
}
.trending li .showcategory {
	margin: 0 20px;
}
.trending li .showcategory .img-intro {
	overflow: hidden;
	-webkit-transform: translateZ(0);
}
.trending li .showcategory .img-intro img {
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-webkit-backface-visibility: hidden;
}
.trending li .showcategory .img-intro:hover img {
	transform: scale(1.15) rotate(-1.75deg);
	-o-transform: scale(1.15) rotate(-1.75deg);
	-ms-transform: scale(1.15) rotate(-1.75deg);
	-moz-transform: scale(1.15) rotate(-1.75deg);
	-webkit-transform: scale(1.15) rotate(-1.75deg);
}
.trending h5 {
	font-size: 14px;
}
.trending .mod-articles-category-category {
	display: inline-block;
	background: #000;
	padding: 3px 6px;
	text-transform: uppercse;
	color: #fff;
	font-family: 'novecento_wide_lightbold';
	font-size: 10px;
	line-height: normal;
	position: relative;
	top: -12px;
}
.trending.vertical-layout li {
	border-bottom: solid 1px #e5e5e5;
	background: url(../../templates/ja_fubix/images/line.gif) repeat-y right top;
	margin-bottom: 20px;
	float: left;
	padding-bottom: 15px;
	width: 33.32%;
}
.trending.vertical-layout li:nth-child(3), .trending.vertical-layout li:nth-child(6), .trending.vertical-layout li:nth-child(9), .trending.vertical-layout li:nth-child(3n) {
	background-image: none;
}
.trending.vertical-layout li li {
	float: none;
	width: auto;
}
.trending.vertical-layout .showcategory .img-details {
	display: none;
}
.trending.horizontal-layout .showcategory {
	min-height: 200px;
	padding: 0 0 0 210px;
	position: relative;
}
.trending.horizontal-layout li {
	min-height: 0px !important;
}
.trending.horizontal-layout li .showcategory {
	border-bottom: solid 1px #e5e5e5;
	padding-bottom: 20px;
}
.trending.horizontal-layout li.no-images .showcategory {
	padding-left: 0;
	min-height: auto;
}
.trending.horizontal-layout li .img-intro {
	left: 0;
	position: absolute;
	top: 4px;
	width: 190px;
}
.trending.horizontal-layout .showcategory .img-details {
	display: none;
}
.trending.horizontal-layout .showcategory .view-image {
	position: relative;
	left: -210px;
}
.trending.horizontal-layout .mod-articles-category-category {
	left: 0px;
	top: 185px;
	position: absolute;
}
.trending.horizontal-layout .no-images .mod-articles-category-category {
	position: relative;
	top: 0;
}
.trending.horizontal-layout .no-images .showcategory .view-image {
	left: 0;
	top: 0;
	margin-bottom: 10px;
}
.trending.horizontal-layout .mod-articles-category-date {
	margin-top: 0px;
}
#button span {
	background-image: url(../../templates/ja_fubix/images/button-module.png);
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	height: 12px;
	margin: 0 10px;
	text-indent: -999em;
	width: 12px;
}
#button span.btn-vertical.active {
	background-position: -12px 0px;
}
#button span.btn-horizontal {
	background-position: 0 -12px;
}
#button span.btn-horizontal.active {
	background-position: -12px -12px;
}
.tabs .category-module li {
	border-bottom: solid 1px #e5e5e5;
	list-style: none;
	margin-bottom: 20px !important;
	padding-bottom: 20px !important;
	position: relative;
}
.tabs .category-module li.li-last {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.tabs .category-module li .img-details {
	display: none;
}
.tabs .category-module li .img-intro {
	float: none;
	margin-bottom: 20px;
	max-height: 160px;
	overflow: hidden;
	width: 100%;
}
.tabs .category-module li .mod-articles-category-date {
	margin-bottom: 10px;
}
.tabs .category-module li.li-first .tabs-category, .tabs .category-module li.no-images .tabs-category {
	padding-left: 0;
}
.tabs .categories-module li h5, .tabs ul.categories-module li h5, .tabs .category-module li h5, .tabs ul.category-module li h5 {
	margin: 0;
}
.tabs .categories-module li.li-first h5, .tabs ul.categories-module li.li-first h5, .tabs .category-module li.li-first h5, .tabs ul.category-module li.li-first h5 {
	font-size: 16px;
}
.category-module.accordion {
	margin: -20px -19px 0 -19px !important;
	text-align: center;
}
.category-module.accordion li {
	border-bottom: solid 1px #e5e5e5;
	padding: 15px;
}
.category-module.accordion li.li-last {
	margin-bottom: 0 !important;
}
.category-module.accordion li.odd {
	background: #f5f5f5;
}
.category-module.accordion li h5 {
	font-size: 12px;
	line-height: 1.4;
}
.category-module li .vimage {
	margin-bottom: 15px;
	margin-top: 5px;
	padding-bottom: 10px;
	position: relative;
}
div.vimage .play-icon {
	background: url(../../templates/ja_fubix/images/icon-play.png) no-repeat left top;
	display: inline-block;
	height: 40px;
	left: 43%;
	position: absolute;
	top: 40%;
	width: 50px;
}
.player ul.category-module.player {
	margin: 0 -20px !important;
}
.player .category-module li {
	border-bottom: solid 1px #2f2f2f;
	list-style: none;
}
.player .category-module li.li-last {
	border: none;
}
.player .category-module .item-inner {
	min-height: 80px;
	padding-left: 95px;
	position: relative;
}
.player .category-module li .img-thumb {
	left: 0;
	position: absolute;
	width: 80px;
}
.player .category-module li .img-details {
	display: none;
}
.player ul.category-module li h5 {
	font-size: 13px;
	margin-top: 15px;
}
.player ul.category-module li h5 a {
	background: transparent;
	color: #a6a6a6;
	padding: 0;
}
.player ul.category-module li h5 a:hover, .player ul.category-module li h5 a:focus, .player ul.category-module li h5 a:active {
	background: transparent;
	color: #fff;
}
.player ul.category-module li .article-aside {
	color: #666;
	font-size: 11px;
}
.player ul.category-module li .article-aside span.mod-articles-category-writtenby {
	background: url(../../templates/ja_fubix/images/sep.gif) no-repeat right center;
	margin-right: 5px;
	padding-right: 5px;
}
.player ul.category-module .mod-articles-category-category a {
	background: none;
	padding: 0;
}
.player ul.category-module .mod-articles-category-category a:hover, .player ul.category-module .mod-articles-category-category a:focus, .player ul.category-module .mod-articles-category-category a:active {
	background: none;
	color: #c33;
}
.player .category-module li .mod-articles-category-date {
	margin-bottom: 5px;
}
.player .footer-feature .mod-articles-category-hits {
	margin-right: 20px;
	margin-bottom: 15px;
}
.player .footer-feature .mod-articles-category-readmore a {
	background: url(../../templates/ja_fubix/images/readmore-bg.png) no-repeat left center;
	color: #999;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 15px;
	padding-left: 25px;
}
.player .footer-feature .mod-articles-category-readmore a:hover, .player .footer-feature .mod-articles-category-readmore a:focus, .player .footer-feature .mod-articles-category-readmore a:active {
	background-image: url(../../templates/ja_fubix/images/readmore-hover-bg.png);
	color: #c33;
	text-decoration: none;
}
ul.writer-list li {
	list-style: none;
	border-bottom: solid 1px #e5e5e5;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
ul.writer-list li strong {
	color: #222;
	display: inline-block;
	margin-bottom: 5px;
}
ul.writer-list li img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.writers a {
	color: #c33;
	font-size: 11px;
	font-weight: bold;
}
.ja-mastcol .t3-module .module-ct {
	padding: 20px;
}
div.tagspopular ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
div.tagspopular ul li {
	color: #666;
	display: inline-block;
	margin: 0 5px 5px 0;
}
div.tagspopular ul li a {
	background: #eee;
	border-radius: 3px;
	color: #666;
	display: block;
	padding: 2px 5px;
}
div.tagspopular ul li a:hover, div.tagspopular ul li a:focus, div.tagspopular ul li a:active {
	background: #c33;
	color: #fff;
	text-decoration: none;
}
div.tagssimilar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.tagssimilar ul li {
	border-bottom: 1px solid #eee;
	padding: 8px 0;
}
div.tagssimilar ul li a {
	color: #666;
}
div.tagssimilar ul li a:hover, div.tagssimilar ul li a:focus, div.tagssimilar ul li a:active {
	color: #c33;
}
/**** nx ***/
ul.writer-list {
	margin-left: 0;
}
#Mod174 .module-title {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
}
.fBox_wrap {
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.fBox_wrap h5 {
	color: #CC3333;
	margin: 0 0 5px 0;
}
.fBox_wrap img {
	width: 100%;
	padding: 0 0 5px;
}
.fBox_wrap .fBox_con {
	font-weight: normal;
}
.fBox_wrap .fCount {
	font-size: 11px;
	margin-top: 3px;
}
.fBox_wrap .fCount span {
	font-weight: normal;
	color: #999;
}
.module-ct .accordion {
	margin-bottom: 0;
}
/*** comments reply ********************/

#idc-container .idc-thread {
	border: 1px solid #EEE;
	margin-bottom: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 10px 10px 0;
}
#idc-container .idc-thread .idc-thread {
	border: none;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5px;
}
#idc-container .idc-c .idc-c-h {
	background: none !important;
}
#idc-container .idc-thread .idc-thread .idc-c-h {
	background: none;
	border-bottom: 1px solid #EEE;
}
#idc-container .idc-c-t, #idc-container.idc .idc-c-b {
	margin-left: 29px!important;
}
#idc-container.idc .idc-c-b {
	padding-left: 5px;
}
#idc-container .idc-c .idc-i em, .idc-c-b em {
	font-style: normal;
}
#idc-container .idc-c .idc-i span {
	font-weight: bold;
	color: #3189db;
	font-size: 15px;
}
#idc-container .idc-collapselink_closed, #idc-container .idc-collapselink {
	font-weight: normal !important;
}
#idc-container .idc-btn_l span, #idc-container .idc-btn_s span {
	background-image: none !important;
}
#idc-container .idc-btn_s {
	background-color: #EEE !important;
	border: 1px solid #ECECEC !important;
}
#idc-container .idc-btn_s:hover {
	background-color: #CC3333 !important;
	border: 1px solid #ECECEC !important;
}
#idc-container .idc-btn_s:hover .idc-r {
	color: #FFF !important;
}
#idc-container .idc-btn_s .idc-r {
	color: #CC3333 !important;
}
#idc-container .idc-toolbar {
	border-bottom: 1px solid #EEE;
	padding: 5px;
}
#idc-container .idc-toolbar a {
	border-left: 1px solid #EEE !important;
	margin: 0 !important;
	padding: 0 5px !important;
	color: #cf9645 !important;
}
#idc-container .idc-toolbar a:first-child {
	border-left: none !important;
}
#idc-container .idc-reply .idc-c-t {
	margin-left: 0px!important;
}
#idc-container .idc-right .idc-btn_l {
	background: #0077bb;
}
#idc-container .idc-right .idc-btn_l:hover {
	background: #0168a3;
}
#idc-container .idc-right .idc-btn_l span {
	color: #FFF !important;
}

	/***** */
	

